package com.zkqy.execution.produce.dispersed.entity.runbpm;

/**
 * 触发异常VO
 */
public class TriggerExceptionVO {

    /** 执行流程任务编号 */
    private String taskProcessKey;

    /** 任务节点编号 */
    private String taskNodeKey;

    /** 节点脚本 */
    private SysBpmNodeScriptVO sysBpmNodeScriptVO;

    public String getTaskProcessKey() {
        return taskProcessKey;
    }

    public void setTaskProcessKey(String taskProcessKey) {
        this.taskProcessKey = taskProcessKey;
    }

    public String getTaskNodeKey() {
        return taskNodeKey;
    }

    public void setTaskNodeKey(String taskNodeKey) {
        this.taskNodeKey = taskNodeKey;
    }

    public SysBpmNodeScriptVO getSysBpmNodeScriptVO() {
        return sysBpmNodeScriptVO;
    }

    public void setSysBpmNodeScriptVO(SysBpmNodeScriptVO sysBpmNodeScriptVO) {
        this.sysBpmNodeScriptVO = sysBpmNodeScriptVO;
    }
}
